@media only screen and (max-width:768px ) {
	.thebox{
		width: 100%;
	}
	.nav-top{
		display: none;
	}
	.navbar {
    min-height: 60px;
    }
    .navbar-brand {
    padding: 15px;
    }
    .navbar-brand>img {
    width: 150px;
    }
    .navbar-toggle{
    	margin-top: 15px;
    }
    .nav>.nav-ss{
    	display: none;
    }
    .navbar-nav {
    margin: 0;
    }
    .navbar-nav {
    float: none;
    }
    .navbar-nav>li {
    margin-left: inherit;
    text-align: center;
    }
    .navbar-default .navbar-nav>li>a {
    font-size: 1.4rem;
    padding: 10px 0;
    }
	/*轮播*/
   .carousel-inner {
    min-width: 100%;
    }
    .carousel-indicators {
    bottom: -6px;
    }
    .carousel-indicators li {
    width: 10px;
    height: 10px;
    margin: 1px 2px;
    }
    .carousel-indicators .active {
    width: 10px;
    height: 10px;
    margin: 1px 2px;
    }
    /*首页*/
   .inabo-box {
    padding: 20px 0;
    }
    .index-til {
    margin-bottom: 18px;
    padding: 0 3%;
    }
    .index-til span {
    font-size: 2rem;
    margin-top: 0;
    margin-bottom: 2px;
    }
    .index-til img{
    	-webkit-transform: scale(0.7);
    	-moz-transform: scale(0.7);
    	-ms-transform: scale(0.7);
    	-o-transform: scale(0.7);
    	transform: scale(0.7);
    }
    .index-til p {
    font-size: 1.2rem;
    }
    .inabo-sp {
    width: 100%;
    height: 270px;
    float: none;
    }
    .inabo-imp {
    width: 100%;
    float: none;
    padding: 0 3%;
    padding-top: 20px;
    }
    .inabo-imptil img {
    margin-right: 3%;
    width: 140px;
    }
    .inabo-imptil span {
    font-size: 2rem;
    }
    .inabo-imptil {
    margin-bottom: 12px;
    }
    .inabo-othtil {
    font-size: 1.3rem;
    margin-bottom: 14px;
    }
    .inabo-othtil span {
    font-size: 1.2rem;
    }
    .inabo-botimp p {
    font-size: 1.4rem;
    line-height: 23px;
    }
    .inabo-botimp a {
    font-size: 1.5rem;
    margin-top: 18px;
    background-color: #CB2E1F;
    color: white;
    padding: 7px 29px;
    }
    .inpro-box {
    height: auto;
    padding-top: 20px;
    background-size: cover;
    min-width: 100%;
    }
    .inpro-tex{
    	padding: 0 3%;
    }
    .inpro-tex ul li {
    float: left;
    width: 48%;
    margin: 0 2%;
    margin-bottom: 15px;
    margin-left: inherit;
    }
    .inpro-tex ul li:nth-of-type(3n+1) {
    margin-left: inherit;
    }
    .inpro-tex ul li span {
    width: 100%;
    height: 150px;
    margin-bottom: 6px;
    }
    .inpro-tex ul li p {
    font-size: 1.5rem;
    }
    .inpro-tex div {
    padding: 0 0 20px;
    }
    .innews-box {
    height: auto;
    background-size: cover;
    padding: 20px 0;
    min-width: 100%;
    }
    .innews-lef {
    width: 100%;
    float: none;
    }
    .innews-lef ul li {
    margin-bottom: 10px;
    padding: 12px 2%;
    }
    .innews-tbox span {
    font-size: 1.8rem;
    }
    .innews-tbox p{
    	font-size: 1.2rem;
    	padding-bottom: 0;
    }
    .innews-tbox {
    width: 17%;
    height: 55px;
    padding-top: 4px;
    }
    .innews-tbox {
    width: 17%;
    height: 55px;
    padding-top: 4px;
    }
    .innews-imp span {
    font-size: 1.6rem;
    margin-bottom: 5px;
    white-space: normal;
    }
    .innews-imp p {
    line-height: 20px;
    height: auto;
    font-size: 1.3rem;
    }
    .innews-imp {
    width: 80%;
    margin-left: 20%;
    }
    .innews-rig {
    width: 100%;
    height: auto;
    float: none;
    }
    .foot-top{
    	display: none;
    }
    footer {
    min-width: 100%;
    padding: 12px 3%;
    font-size: 1.25rem;
    }
    .cebian-box{
    	display: none;
    }
    
    /*关于公司*/
   .oth-topbox {
    min-width: 100%;
    }
    .thoth-box {
    padding-top: 20px;
    }
    .theabo-box {
    min-height: auto;
    }
    .oth-right {
    width: 100%;
    float: none;
    padding-bottom: 0;
    }
    .oth-til p {
    font-size: 2rem;
    }
    .oth-til {
    margin-bottom: 28px;
    }
    .oth-left {
    width: 100%;
    }
    .oth-letop p {
    font-size: 1.6rem;
    }
    .oth-letop span {
    font-size: 1.2rem;
    }
    .oth-letop img {
    float: none;
    margin-bottom: 32px;
    margin-right: 6px;
    }
    .oth-letop {
    height: 50px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding-top: 7px;
    padding-left: inherit;
    position: relative;
    text-align: center;
    }
    .oth-left ul {
    padding: 15px 3% 4px;
    }
    .oth-left ul li {
    width: 100%;
    height: 40px;
    font-size: 1.3rem;
    }
    .oth-tigtop {
    padding: 8px 3%;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    margin-bottom: 15px;
    }
    .about-tex{
    	padding: 0 3%;
    }
    .about-tex p {
    margin-bottom: 16px;
    line-height: 22px;
    font-size: 1.3rem;
    }
    .abo-img{
    	padding: 0 3%;
    }
    .abo-img img {
    width: 48%;
    height: auto;
    float: left;
    margin: 5px 1%;
    }
    .abo-img img:not(:first-child) {
    margin-left: 1%;
    }
    .abo-box{
    	padding-bottom: 25px;
    }
    /*产品*/
    .prod-box{
    	padding: 0 3%;
    }
    .prod-box>ul li img {
    width: 100%;
    height: 150px;
    margin-bottom: 8px;
    }
    .prod-box>ul li {
    float: left;
    width: 48%;
    margin: 0 1%;
    margin-bottom: 14px;
    }
    .prod-box>ul li:nth-of-type(4n+1) {
    margin-left: 1%;
    }
    .prod-box>ul li span {
    padding: 6px 6px;
    font-size: 1.3rem;
    }
    .thefenye ul li {
    float: none;
    margin: 0 2px;
    display: inline-block;
    }
    .thepro-box {
    height: auto;
    }
    
    /*详情页面*/
	.newsdes-text>.newsde-til {
    font-size: 1.8rem;
    margin-bottom: 5px;
    padding-top: 15px;
    }
    .newsdes-text>.news-tilbot {
    margin-bottom: 15px;
    font-size: 1.3rem;
    padding-bottom: 12px;
    }
    .peo-box ul{
    	padding: 0 3%;
    }
    .peo-box span{
    	padding: 0 3%;
    }
    .peo-box div {
    margin-bottom: 18px;
    }
    .peo-box ul li {
    font-size: 1.5rem;
    color: #666666;
    }
    .peo-box p {
    	padding: 0 3%;
    margin-bottom: 10px;
    font-size: 1.4rem;
    text-align: justify;
    }
    .thebottom-jump{
    	padding: 0 3%;
    }
    .thebottom-jump>div {
    margin-top: 35px;
    padding-bottom: 15px;
    }
    .thebottom-jump>div>a>div {
    font-size: 1.45rem;
    }
    .newsde-text {
    margin-bottom: 30px;
    padding: 0 3%;
    }
    .newsde-text>div {
    font-size: 1.45rem;
    line-height: 23px;
    margin-bottom: 15px;
    text-indent: 30px;
    }
    .jumptil {
    margin-bottom: 25px;
    }
    .jumptil span {
    margin-bottom: 6px;
    font-size: 1.4rem;
    padding-left: 3%;
    }
    .move-newsde {
    padding: 18px 3%;
    margin-bottom: 20px;
    }
    .moven-til {
    padding: 3px 8px;
    font-size: 1.7rem;
    margin-bottom: 12px;
    }
    .moven-text ul li {
    width: auto;
    float: none;
    }
    .moven-text ul {
    min-width: 100%;
    margin-right: 0;
    line-height: 28px;
    width: 100%;
    font-size: 1.5rem;
    }
    .moven-text {
    padding-top: 14px;
    }
    .moven-text ul li a {
    font-size: 1.4rem;
    }
    .in-box-til {
    font-size: 2rem;
    padding: 0 3%;
    padding-bottom: 15px;
    padding-top: 16px;
    }
    .pro-in-box-top p {
    float: none;
    }
    .pro-in-box-top p {
    margin: 0 auto;
    margin-bottom: 15px;
    }
    .pro-in-box-top>div {
    margin-left: inherit;
    width: 100%;
    padding: 0 3%;
    }
    .pro-in-box-top>div {
    margin-left: inherit;
    width: 100%;
    padding: 0 3%;
    }
    .pro-in-box-top>div div:last-of-type {
    margin-top: 25px;
    text-align: center;
    }
    .pro-in-box-top>div div a>button {
    font-size: 1.6rem;
    width: 230px;
    height: 35px;
    color: #0E3B9E;
    margin: 0 auto;
    }
    .pro-in-box-bottom {
    padding-top: 42px;
    }
    .pro-in-box-bottom>div:first-of-type {
    font-size: 1.6rem;
    margin-bottom: 20px;
    padding: 0 3%;
    }
    .pro-in-box-text p {
    font-size: 1.4rem;
    text-indent: 29px;
    line-height: 24px;
    margin-bottom: 15px;
    padding-left: 3%;
    padding-right: 3%;
    }
    .thebottoms-jump>div {
    font-size: 1.3rem;
    line-height: 27px;
    padding: 0 3%;
    }
    .thebottoms-jump {
    margin-top: 30px;
    padding-bottom: 25px;
    }
    /*新闻*/
   .news-box>ul li {
   	padding: 0 3%;
   	padding-bottom: 14px;
   }
    .news-box>ul li div {
    display: block;
    font-size: 1.6rem;
    margin-bottom: 6px;
    }
    .news-box>ul li div p {
    font-size: 1.55rem;
    margin-top: 7px;
    }
    .news-box>ul li a>p {
    font-size: 1.4rem;
    line-height: 22px;
    font-size: 1.3rem;
    text-align: justify;
    }
    .base-box{
	margin-bottom: 20px;
	}
	
	.cont-imp {
    height: auto;
    background: none;
    padding-top: 10px;
    margin-bottom: 25px;
    padding-left: 3%;
    padding-right: 3%;
    }
    .cont-imp div {
    font-size: 1.6rem;
    margin-bottom: 15px;
    }
    .cont-imp ul li {
    margin-bottom: 10px;
    font-size: 1.3rem;
    }
    .cont-imp ul li img {
    margin-right: 5px;
    margin-bottom: 3px;
    width: 22px;
    }
    .cont-map {
    height: 280px;
    }
    .cont-box form {
    padding: 0 2%;
    }
    .cont-box form div {
    margin-bottom: 0;
    }
    .cont-inp input:first-of-type {
    margin-right: inherit;
    }
    .cont-inp input {
    width: 100%;
    height: 50px;
    border-radius: 6px;
    padding-left: 14px;
    padding-right: 14px;
    font-size: 1.4rem;
    margin-bottom: 12px;
    }
    .cont-box form textarea {
    padding-left: 14px;
    padding-right: 14px;
    font-size: 1.4rem;
    height: 200px;
    margin-bottom: 20px;
    padding-top: 12px;
    }
    .cont-box form input[type=submit] {
    font-size: 1.6rem;
    padding: 10px 60px;
    }
    
    .thefenye {
    padding-top: 0;
    padding-bottom: 20px;
    clear: both;
}
    
    
    
    
    
}